Bug 35146 - Migrate UDM to UCS 4
Migrate UDM to UCS 4
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UDM (Generic)
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Lukas Walter
Florian Best
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-18 06:41 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-06-18 06:41:17 CEST
The UDM package univention-directory-manager-modules should be migrated to UCS 4:


Please consider the package migration list:

https://hutten.knut.univention.de/mediawiki/index.php/UCS-4.0_Univention_Package_Update
Comment 1 Lukas Walter univentionstaff 2014-06-20 15:32:03 CEST
UDM has been migrated to UCS 4.0 according to the package migration list.

svn 51221: Package copy
svn 51224: Package update

The package is build: 10.0.0-1.1203.201406201526
Comment 2 Florian Best univentionstaff 2014-07-28 09:10:02 CEST
> - python2.6-dev,
> + python2.7-dev,
python2.6 should better remain in the build dependencies. I readded it → svn r51827.
Comment 3 Stefan Gohmann univentionstaff 2014-08-25 08:32:36 CEST
I've added a changelog for all migrated packages: r52983
Comment 4 Florian Best univentionstaff 2014-08-27 09:43:27 CEST
svn copy: OK
Copyright: OK
Python-Hashbang: OK
XS-Python-Version: OK
debian/compat: OK
python-support: OK
Version number: OK
UCR-templates: OK, only unchanged logrotate
Copyright: OK
Obosolete things: removed some update instructions in svn53069
Changelog: OK
Build: OK, 10.0.8-2.1227.201408270937
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:54:15 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".